50 messages

com.ubuntu.lists.ubuntu-universe-sponsors [All Lists]

2010 April [All Months]

Page 1 (Messages 1 to 25): 1 2

[Bug 555333] Re: Sync madfuload 1.2-4 (multiverse) from Debian unstable (non-free) - Neil Wilson
[Bug 555333] Re: Sync madfuload 1.2-4 (multiverse) from Debian unstable (non-free) - Benjamin Drung
Re: [Bug 555333] Re: Sync madfuload 1.2-4 (multiverse) from Debian unstable (non-free) - Neil Wilson
[Bug 556369] Re: SQL injection in username field - Jamie Strandboge
[Bug 530496] Re: uninstallable due to unsatisfiable dependency on gtkdialog - SevenMachines
[Bug 557346] Re: Sync barnowl 1.5.1-1 (universe) from Debian unstable (main) - Fabrice Coutadeur
[Bug 557346] Re: Sync barnowl 1.5.1-1 (universe) from Debian unstable (main) - Fabrice Coutadeur
[Bug 557346] Re: Sync barnowl 1.5.1-1 (universe) from Debian unstable (main) - Launchpad Bug Tracker
[Bug 59020] Re: Typos in scim-pinyin strings (dapper) - David Stansby
[Bug 561316] [NEW] Sync codelite 2.5.2.4031~dfsg-1 (universe) from Debian unstable (main) - Alessio Treglia
[Bug 562272] Re: Sync youtube-dl 2010.03.13-1 (universe) from Debian testing (main) - Rogério Theodoro de Brito
[Bug 562272] Re: Sync youtube-dl 2010.03.13-1 (universe) from Debian testing (main) - Benjamin Drung
[Bug 562272] Re: Sync youtube-dl 2010.04.04-1 (universe) from Debian unstable (main) - Stefano Rivera
[Bug 562272] Re: Sync youtube-dl 2010.04.04-1 (universe) from Debian unstable (main) - StefanPotyra
[Bug 563940] [NEW] ubuntu-wallpapers-extra freeze exception - Launchpad Bug Tracker
[Bug 563940] Re: ubuntu-wallpapers-extra freeze exception - Benjamin Drung
[Bug 565152] Re: 1.4.2-1ubuntu2 FTBFS in Lucid - Brandon Holtsclaw
[Bug 565152] Re: 1.4.2-1ubuntu2 FTBFS in Lucid - Launchpad Bug Tracker
[Bug 551958] Re: glabels crashed with SIGFPE in g_type_create_instance() - SevenMachines
[Bug 551958] Re: glabels crashed with SIGFPE in g_type_create_instance() - SevenMachines
[Bug 551958] Re: glabels crashed with SIGFPE in g_type_create_instance() - wolfen69
[Bug 565206] Re: Please update to 0.2.4 as it fixes compatibility issues with qt 4.6 - Bug Watch Updater
[Bug 569141] Re: installing tests fails - michaellarabel
[Bug 569141] Re: installing tests fails - Paul Larson
[Bug 565206] Re: Please update to 0.2.4 as it fixes compatibility issues with qt 4.6 - Alex Valavanis

Page 1 (Messages 1 to 25): 1 2